Bug 739235 - Tech Review: Installing IPA Server
Summary: Tech Review: Installing IPA Server
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Identity_Management_Guide
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Deon Ballard
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 22:04 UTC by Deon Ballard
Modified: 2011-12-12 19:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-12 19:16:08 UTC


Attachments (Terms of Use)
chapter 2 (37.21 KB, application/vnd.oasis.opendocument.text)
2011-09-16 22:04 UTC, Deon Ballard
no flags Details
chapter 2 (rev 1) (40.30 KB, application/vnd.oasis.opendocument.text)
2011-11-01 15:26 UTC, Endi Sukma Dewata
no flags Details

Description Deon Ballard 2011-09-16 22:04:53 UTC
Created attachment 523639 [details]
chapter 2

1. Download the attachment.

2. Make sure tack changes is turned on. Edit > Changes > Record.

3. Make any changes to the doc.

4. Attach the file to the bug.

5. Reassign the bug to me (dlackey).

I care about accuracy, completeness, clarity, and organization. 

Thanks!

Comment 2 Endi Sukma Dewata 2011-11-01 15:26:11 UTC
Created attachment 531154 [details]
chapter 2 (rev 1)

Comment 3 Deon Ballard 2011-11-15 02:38:43 UTC
Setting to ON_QA for review for 6.2.

This is a bulk change, so I'm not providing links at this time. If you need help finding the info, ping sunny-dee on #docs or email me.

Thanks!


Note You need to log in before you can comment on or make changes to this bug.